body {
    overflow-x: hidden;
    font-family: "Pontano Sans", sans-serif;
    font-size: 1.125rem;
    line-height: 1.5;
    margin: 0;
    padding: 1em;
    color: #888;
    background: #fff;
    text-rendering: optimizeLegibility;
}


h1, h2, h3, h4 {
    color: #333;
    font-weight: normal;
    margin: 1.75rem 0 1rem 0;
}

h1 {
    font-size: 2.5rem;
}

h2 {
    font-size: 2.125rem;
}

h3 {
    font-size: 2rem;
}

h4 {
    font-size: 1.5rem;
    margin: 1rem 0 0.5rem 0;
}

img {
    max-width: 100%;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

article {
    color: #333;
    margin: 0 auto 5rem;
    width: min(1024px, 100%);
}

@media (min-width: 800px) {
    .left {
        float: left;
        margin-left: calc(-50vw + 50%);
        margin-right: 1.5rem;
    }

    .right {
        float: right;
        margin-right: calc(-50vw + 50%);
        margin-left: 1.5em;
    }
}

.fullscreen {
    max-width: none;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
}